module git.paulbsd.com/paulbsd/sensu-telegram-handler

require (
	github.com/coreos/etcd v3.3.10+incompatible // indirect
	github.com/dgrijalva/jwt-go v3.2.0+incompatible // indirect
	github.com/echlebek/crock v1.0.1 // indirect
	github.com/echlebek/timeproxy v1.0.0 // indirect
	github.com/go-telegram-bot-api/telegram-bot-api v4.6.4+incompatible
	github.com/gogo/protobuf v1.1.1 // indirect
	github.com/google/gofuzz v1.1.0 // indirect
	github.com/inconshreveable/mousetrap v1.0.0 // indirect
	github.com/json-iterator/go v0.0.0-20171115153421-f7279a603ede // indirect
	github.com/kr/pretty v0.1.0 // indirect
	github.com/robertkrimen/otto v0.0.0-20180617131154-15f95af6e78d // indirect
	github.com/robfig/cron v0.0.0-20171101201047-2315d5715e36 // indirect
	github.com/sensu/sensu-go v0.0.0-20181211203122-0150bbcb0a2b
	github.com/spf13/cobra v0.0.3
	github.com/spf13/pflag v1.0.3 // indirect
	github.com/stretchr/testify v1.5.1 // indirect
	github.com/technoweenie/multipartstreamer v1.0.1 // indirect
	golang.org/x/net v0.0.0-20190620200207-3b0461eec859 // indirect
	golang.org/x/sync v0.0.0-20190423024810-112230192c58 // indirect
	golang.org/x/sys v0.0.0-20190412213103-97732733099d // indirect
	google.golang.org/genproto v0.0.0-20181109154231-b5d43981345b // indirect
	gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127 // indirect
	gopkg.in/sourcemap.v1 v1.0.5 // indirect
)
